/* /Components/Admin/ApprovalGroupDetailedComponent.razor.rz.scp.css */

.button-cross[b-hnx32ia9lv] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-button-solid-base.k-selected.button-cross[b-hnx32ia9lv] {
    background: #CC0014 !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 4px 4px 0 !important;
}

.button-check[b-hnx32ia9lv] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-window-content[b-hnx32ia9lv] {
    text-align: -webkit-center;
}

.k-button-solid-base.k-selected.button-check[b-hnx32ia9lv] {
    background: #62A20C !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 4px !important;
}


.group-7[b-hnx32ia9lv] {
    height: 26px;
    width: 65px;
}

.k-button-approve[b-hnx32ia9lv] {
    /*  border-color: none;
                                        background: #28a745;
                                        color: white;
                                        width: none;
                                        border-radius: 4px;*/
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #62A20C;
}

.group-4[b-hnx32ia9lv] {
    height: 34px;
    width: 239px;
    margin-left: 250px;
}

.k-button-reject[b-hnx32ia9lv] {
    /* border-radius: 4px;
                                        border-color: none;
                                        background: #dc3545;
                                        color: white;
                                        width: none;*/

    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #CC0014;
}



.side-div[b-hnx32ia9lv] {
    position: absolute;
    background: white;
    /* padding-left: 50%; */
    right: 0px;
    width: 35%;
    border-style: ridge;
    top: 128px;
    height: -webkit-fill-available;
}

a:hover[b-hnx32ia9lv] {
    text-decoration: none;
}
/*position: absolute;*/
/* padding-left: 50%; */
/*right: 0px;
                                    width: 50%;
                                    }*/
.card-columns[b-hnx32ia9lv] {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 0.6rem;
    orphans: 1;
    widows: 1;
}

.k-item.k-active[b-hnx32ia9lv] {
    border-bottom-color: #ffc000 !important;
    border-bottom-width: thick !important;
}

.StepProgress-item.is-done[b-hnx32ia9lv]::after {
    /*  content: "✔";
              font-size: 10px;
              color: #FFF;
              text-align: center;
              border: 2px solid green;
              background-color: green;*/

    box-sizing: border-box;
    height: 36px;
    width: 36px;
    background-color: #FFF;
    border: 1px solid #107C10;
    border-radius: 17px;
    background-image: url(../images/request-1.png);
    background-repeat: no-repeat;
    background-position: center;
}

.icon-class[b-hnx32ia9lv] {
    background-image: url(../images/request-1.png);
    display: unset;
}
/* /Components/Admin/ChangeTypesComponent.razor.rz.scp.css */
.button-right[b-uy57351rkh] {
    justify-content :right !important;
}
.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-uy57351rkh] {
    align-self: start !important;
}
/* /Components/Admin/DisciplineComponent.razor.rz.scp.css */
.button-right[b-i9sjm3aryx] {
    justify-content :right !important;
}
.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-i9sjm3aryx] {
    align-self: start !important;
}
/* /Components/Admin/DistributionListComponent.razor.rz.scp.css */
.button-right[b-xlkqls1xjn] {
    justify-content :right !important;
}
.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-xlkqls1xjn] {
    align-self: start !important;
}
/* /Components/Admin/FacilityComponent.razor.rz.scp.css */
.button-right[b-7dfuus3k71] {
    justify-content: right !important;
}

.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-7dfuus3k71] {
    align-self: start !important;
}
/* /Components/Admin/LocationComponent.razor.rz.scp.css */
.button-right[b-471jon0gf0] {
    justify-content: right !important;
}

.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-471jon0gf0] {
    align-self: start !important;
}
/* /Components/Admin/ProjectsDetailedComponent.razor.rz.scp.css */

.button-cross[b-561bgh2i0y] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-button-solid-base.k-selected.button-cross[b-561bgh2i0y] {
    background: #CC0014 !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 4px 4px 0 !important;
}

.button-check[b-561bgh2i0y] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-window-content[b-561bgh2i0y] {
    text-align: -webkit-center;
}

.k-button-solid-base.k-selected.button-check[b-561bgh2i0y] {
    background: #62A20C !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 4px !important;
}


.group-7[b-561bgh2i0y] {
    height: 26px;
    width: 65px;
}

.k-button-approve[b-561bgh2i0y] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #62A20C;
}

.group-4[b-561bgh2i0y] {
    height: 34px;
    width: 239px;
    margin-left: 250px;
}

.k-button-reject[b-561bgh2i0y] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #CC0014;
}



.side-div[b-561bgh2i0y] {
    position: absolute;
    background: white;
    right: 0px;
    width: 35%;
    border-style: ridge;
    top: 128px;
    height: -webkit-fill-available;
    overflow-x: auto;
}

a:hover[b-561bgh2i0y] {
    text-decoration: none;
}

.card-columns[b-561bgh2i0y] {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 0.6rem;
    orphans: 1;
    widows: 1;
}

 .k-item.k-active[b-561bgh2i0y] {
    border-bottom-color: #ffc000 !important;
    border-bottom-width: thick !important;
}

.StepProgress-item.is-done[b-561bgh2i0y]::after {
   
    box-sizing: border-box;
    height: 36px;
    width: 36px;
    background-color: #FFF;
    border: 1px solid #107C10;
    border-radius: 17px;
    background-image: url(../images/request-1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.icon-class[b-561bgh2i0y] {
    background-image: url(../images/request-1.png);
    display: unset;
}
/* /Components/Admin/QueryTypesComponent.razor.rz.scp.css */
.button-right[b-3wy6t6a7bj] {
    justify-content :right !important;
}
.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-3wy6t6a7bj] {
    align-self: start !important;
}
/* /Components/Admin/WorkFlowStageComponent.razor.rz.scp.css */
.button-right[b-qyfn74enug] {
    justify-content :right !important;
}
.k-toolbar.telerik-blazor.k-grid-toolbar.k-toolbar-md[b-qyfn74enug] {
    align-self: start !important;
}
/* /Components/ChangeDetailComponent.razor.rz.scp.css */

.button-cross[b-ebej7wwh41] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-button-solid-base.k-selected.button-cross[b-ebej7wwh41] {
    background: #CC0014 !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 4px 4px 0 !important;
}

.button-check[b-ebej7wwh41] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-window-content[b-ebej7wwh41] {
    text-align: -webkit-center;
}

.k-button-solid-base.k-selected.button-check[b-ebej7wwh41] {
    background: #62A20C !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 4px !important;
}


.group-7[b-ebej7wwh41] {
    height: 26px;
    width: 65px;
}

.k-button-approve[b-ebej7wwh41] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #62A20C;
}

.group-4[b-ebej7wwh41] {
    height: 34px;
    width: 239px;
    margin-left: 250px;
}

.k-button-reject[b-ebej7wwh41] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #CC0014;
}



.side-div[b-ebej7wwh41] {
    position: absolute;
    background: white;
    right: 0px;
    width: 40%;
    border-style: ridge;
    top: 128px;
    height: -webkit-fill-available;
}

a:hover[b-ebej7wwh41] {
    text-decoration: none;
}

.card-columns[b-ebej7wwh41] {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 0.6rem;
    orphans: 1;
    widows: 1;
}

 .k-item.k-active[b-ebej7wwh41] {
    border-bottom-color: #ffc000 !important;
    border-bottom-width: thick !important;
}

.StepProgress-item.is-done[b-ebej7wwh41]::after {
    box-sizing: border-box;
    height: 36px;
    width: 36px;
    background-color: #FFF;
    border: 1px solid #107C10;
    border-radius: 17px;
    background-image: url(../images/request-1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.icon-class[b-ebej7wwh41] {
    background-image: url(../images/request-1.png);
    display: unset;
}

.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-active[b-ebej7wwh41] {
    border-top-color: #ffffff !important;
    border-bottom-color: #DFB40F !important;
    border-bottom-width: initial;
}


.padd15[b-ebej7wwh41] {
    padding: 15px;
}

.padd10[b-ebej7wwh41] {
    padding:10px;
}

.paddleft10[b-ebej7wwh41] {
    padding-left: 10px;
}

.paddleft14[b-ebej7wwh41] {
    padding-left: unset; 
    padding-left: 14px;
}

.width7pc[b-ebej7wwh41] {
    width: 7%;
}

.column-flash[b-ebej7wwh41] {
    background-color: #007FC5;
    -webkit-user-modify: read-write-plaintext-only;
    height:100%;
}

.margintop8pc[b-ebej7wwh41] {
    margin-top:8%;
}

.alignend[b-ebej7wwh41] {
    text-align-last: end;
}

.alignleft[b-ebej7wwh41] {
    text-align: left;
}

.xclose[b-ebej7wwh41] {
    color: #041F5A;
    padding-right:10px;
}

.label[b-ebej7wwh41] {
    font-weight:bold;
}
/* /Components/ChangeDetailViewComponent.razor.rz.scp.css */

.button-cross[b-bumdion25m] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-button-solid-base.k-selected.button-cross[b-bumdion25m] {
    background: #CC0014 !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 4px 4px 0 !important;
}

.button-check[b-bumdion25m] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-window-content[b-bumdion25m] {
    text-align: -webkit-center;
}

.k-button-solid-base.k-selected.button-check[b-bumdion25m] {
    background: #62A20C !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 4px !important;
}


.group-7[b-bumdion25m] {
    height: 26px;
    width: 65px;
}

.k-button-approve[b-bumdion25m] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #62A20C;
}

.group-4[b-bumdion25m] {
    height: 34px;
    width: 239px;
    margin-left: 250px;
}

.k-button-reject[b-bumdion25m] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #CC0014;
}



.side-div[b-bumdion25m] {
    position: absolute;
    background: white;
    right: 0px;
    width: 40%;
    border-style: ridge;
    top: 128px;
    height: -webkit-fill-available;
}

a:hover[b-bumdion25m] {
    text-decoration: none;
}

.card-columns[b-bumdion25m] {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 0.6rem;
    orphans: 1;
    widows: 1;
}

 .k-item.k-active[b-bumdion25m] {
    border-bottom-color: #ffc000 !important;
    border-bottom-width: thick !important;
}

.StepProgress-item.is-done[b-bumdion25m]::after {
    box-sizing: border-box;
    height: 36px;
    width: 36px;
    background-color: #FFF;
    border: 1px solid #107C10;
    border-radius: 17px;
    background-image: url(../images/request-1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.icon-class[b-bumdion25m] {
    background-image: url(../images/request-1.png);
    display: unset;
}

.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-active[b-bumdion25m] {
    border-top-color: #ffffff !important;
    border-bottom-color: #DFB40F !important;
    border-bottom-width: initial;
}


.padd15[b-bumdion25m] {
    padding: 15px;
}

.padd10[b-bumdion25m] {
    padding:10px;
}

.paddleft10[b-bumdion25m] {
    padding-left: 10px;
}

.paddleft14[b-bumdion25m] {
    padding-left: unset; 
    padding-left: 14px;
}

.width7pc[b-bumdion25m] {
    width: 7%;
}

.column-flash[b-bumdion25m] {
    background-color: #007FC5;
    -webkit-user-modify: read-write-plaintext-only;
    height:100%;
}

.margintop8pc[b-bumdion25m] {
    margin-top:8%;
}

.alignend[b-bumdion25m] {
    text-align-last: end;
}

.alignleft[b-bumdion25m] {
    text-align: left;
}

.xclose[b-bumdion25m] {
    color: #041F5A;
    padding-right:10px;
}

.label[b-bumdion25m] {
    font-weight:bold;
}
/* /Components/RequestDetailedViewComponent.razor.rz.scp.css */

.button-cross[b-4yfcvy84on] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-button-solid-base.k-selected.button-cross[b-4yfcvy84on] {
    background: #CC0014 !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 4px 4px 0 !important;
}

.button-check[b-4yfcvy84on] {
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 0 0 0 !important;
    background-color: #F4F4F4 !important;
}

.k-window-content[b-4yfcvy84on] {
    text-align: -webkit-center;
}

.k-button-solid-base.k-selected.button-check[b-4yfcvy84on] {
    background: #62A20C !important;
    color: white !important;
    height: 26px !important;
    width: 31.72px !important;
    border-radius: 4px 0 0 4px !important;
}


.group-7[b-4yfcvy84on] {
    height: 26px;
    width: 65px;
}

.k-button-approve[b-4yfcvy84on] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #62A20C;
}

.group-4[b-4yfcvy84on] {
    height: 34px;
    width: 239px;
    margin-left: 250px;
}

.k-button-reject[b-4yfcvy84on] {
    height: 33.33px;
    width: 116.72px;
    border-radius: 2px;
    background-color: #CC0014;
}



.side-div[b-4yfcvy84on] {
    position: absolute;
    background: white;
    right: 0px;
    width: 40%;
    border-style: ridge;
    top: 61px;
    border-top: none;
    height: -webkit-fill-available;
}

a:hover[b-4yfcvy84on] {
    text-decoration: none;
}

.card-columns[b-4yfcvy84on] {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 0.6rem;
    orphans: 1;
    widows: 1;
}

 .k-item.k-active[b-4yfcvy84on] {
    border-bottom-color: #ffc000 !important;
    border-bottom-width: thick !important;
}

.StepProgress-item.is-done[b-4yfcvy84on]::after {
    box-sizing: border-box;
    height: 36px;
    width: 36px;
    background-color: #FFF;
    border: 1px solid #107C10;
    border-radius: 17px;
    background-image: url(../images/request-1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.icon-class[b-4yfcvy84on] {
    background-image: url(../images/request-1.png);
    display: unset;
}

.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-active[b-4yfcvy84on] {
    border-top-color: #ffffff !important;
    border-bottom-color: #DFB40F !important;
    border-bottom-width: initial;
}
/* /Pages/Admin/UserListing.razor.rz.scp.css */

.w-60[b-ekz60gzd11] {
    float: left;
    width: 60% !important;
}

.w-40[b-ekz60gzd11] {
    float: right;
    width: 40% !important;
}

.expand-button[b-ekz60gzd11] {
    margin-left: 50px;
}

.gridbox-outer[b-ekz60gzd11] {
    overflow: scroll;
    overflow-y: hidden;
    width: 100%;
    height: auto;
}

.gridbox-inner[b-ekz60gzd11] {
    width: 1441px
}


.detail-text[b-ekz60gzd11] {
    font-weight: bold;
    color: #42516E;
    font-size: 14px;
}


.detail-location[b-ekz60gzd11] {
    margin-bottom: 23px;
    margin-left: 6px;
    color: #041F5A;
}

.CompleteButton[b-ekz60gzd11], .CompleteButton:active[b-ekz60gzd11], .CompleteButton:visited[b-ekz60gzd11] {
    font-family: "MrEavesXLModOT-Bold",sans-serif;
    font-size: 19px;
    background-color: #ffdc0b;
    color: #000000;
    padding: 3px 9px;
    border-radius: 8px;
    outline-color: red;
    width: 208px;
    height: 45px;
}

    .CompleteButton:hover[b-ekz60gzd11] {
        background-color: #041F5A;
        font-weight: normal;
        color: white;
    }

.completeButtonRow[b-ekz60gzd11] {
    margin-top: 99px;
}



.card-title[b-ekz60gzd11] {
    /* margin: 1.75rem; */
    margin-left: 1.75rem;
    margin-right: 1.75rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-size: 26px;
}

.card-content[b-ekz60gzd11] {
    margin-left: 1.75rem;
    margin-right: 1.75rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-size: 21px;
}

.file[b-ekz60gzd11] {
    border: none;
    color: #172741 !important;
    font-weight: 600;
    font-size: 15px;
    background-color: transparent !important;
}

.reqButton[b-ekz60gzd11], .reqButton:active[b-ekz60gzd11], .reqButton:visited[b-ekz60gzd11], .reqButton:hover[b-ekz60gzd11] {
    font-family: "MrEavesXLModOT-Bold",sans-serif;
    font-size: 14px;
    background-color: white;
    color: #041F5A;
    padding: 8px 14px;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid;
}

.btnStart[b-ekz60gzd11], .btnStart:hover[b-ekz60gzd11] {
    border: none;
    color: #172741;
    font-weight: 600;
    font-size: 16px;
    background-color: #FFDA00;
    border-radius: 3px;
    width: 150px;
}

.chkWarning[b-ekz60gzd11] {
    color: red;
    width: 53px !important;
    height: 53px !important;
    font-size: 50px !important;
}

.smallSavebutton[b-ekz60gzd11], .smallSavebutton:hover[b-ekz60gzd11] {
    width: 100px !important;
    height: 36px !important;
}

.txtCleanSpendUrl[b-ekz60gzd11] {
    width: 20em;
    float: left;
    margin-left: 2em;
    margin-top: 0.7em;
}

.k-toolbar[b-ekz60gzd11] {
    border-color: transparent !important;
    color: #424242 !important;
    background-color: transparent !important;
}

.btnDelete[b-ekz60gzd11] {
    background-color: transparent;
    border: none;
    background-image: none;
}

.successDialog-container[b-ekz60gzd11] {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 1000;
}

.successDialog[b-ekz60gzd11] {
    width: 100%;
    color: white;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.successDialog-error[b-ekz60gzd11] {
    color: #dc3545; /* Red for errors */
    font-weight: bold;
}

.successDialog-success[b-ekz60gzd11] {
    color: #28a745; /* Green for success */
    font-weight: bold;
}

.successDialog-close[b-ekz60gzd11] {
    background: none;
    border: none;
    color: white;
    font-size: 1.2em;
    cursor: pointer;
}
/* /Pages/Home.razor.rz.scp.css */
.tiles-header[b-x3jkwa7uzz] {
    color: #172741;
    font-size: 14px;
    font-weight: bold;
}

.col-6[b-x3jkwa7uzz] {
    padding: 0;
}
.tile-primary-bottom[b-x3jkwa7uzz] {
    background: white;
    margin: 15px 15px 30px 30px;
    height: auto;
    border-radius: 6px;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgb(91 93 93 / 17%);
}

.see-all[b-x3jkwa7uzz] {
    height: 15px;
    width: 41px;
    color: #172E41;
    font-family: MrEavesXLModOT-Reg,sans-serif;
    font-size: 14px;
    line-height: 15px;
    margin-left: 210px;
    text-decoration: none;
}

.header[b-x3jkwa7uzz] {
    background-color: #ffffff;
    min-height: 0.125rem;
    border-bottom: 2px solid #eaeef0;
    color: #041F5A;
    font-weight: 600;
    box-shadow: none;
    padding: 7px;
    padding-top: 22px;
    font-size: 10px;
}

.header-content[b-x3jkwa7uzz] {
    background-color: #ffffff;
    min-height: 0.125rem;
    border-bottom: 2px solid #eaeef0;
    color: #041F5A;
    font-weight: 100;
    box-shadow: none;
    padding: 7px;
    font-size: 12px;
}

.scroll[b-x3jkwa7uzz] {
    margin: 4px, 4px;
    padding: 4px;
    /* width: 427px; 
    height: 110px;*/
    overflow-x: hidden;
    overflow-y: auto;
    /* text-align: justify; */
    height: 230px;
}

    .scroll[b-x3jkwa7uzz]::-webkit-scrollbar {
        width: 8px;
    }

.k-grid-content[b-x3jkwa7uzz] {
    overflow-y: scroll !important;
}
/* /Pages/Login.razor.rz.scp.css */
.image-center[b-9yn68suecn] {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.content[b-9yn68suecn] {
    padding-top: 0rem;
}

*[b-9yn68suecn], [b-9yn68suecn]::after, [b-9yn68suecn]::before {
    box-sizing: border-box;
}

.btnSubmit[b-9yn68suecn], .btnSubmit:hover[b-9yn68suecn] {
    border: none;
    color: #172741;
    font-weight: 600;
    font-size: 16px;
    background-color: #FFDA00;
    border-radius: 3px;
    width: 150px;
}

.btnCancel[b-9yn68suecn] {
    border-radius: 3px;
    width: 150px;
    color: #172741;
    font-weight: 600;
    font-size: 16px;
    border-color: #041F5A;
}

.btnDone[b-9yn68suecn], .btnDone:hover[b-9yn68suecn] {
    border: none;
    color: #172741;
    font-weight: 600;
    font-size: 16px;
    background-color: #FFDA00;
    border-radius: 5px;
    width: 150px;
    padding: 1em;
}

.chkCircle[b-9yn68suecn] {
    color: #6EC34B;
    width: 53px;
    height: 53px;
    font-size: 50px;
}

div.imageitem[b-9yn68suecn] {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 300px;
    color: #041F5A;
}

.caption[b-9yn68suecn] {
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.small-images[b-9yn68suecn] {
    font-size: 34px;
    font-weight: bold;
}

.project-sol-images[b-9yn68suecn] {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 35px;
    margin-bottom: 30px;
}

.teams-text[b-9yn68suecn] {
    position: absolute;
    background-color: #041F5A;
    color: #fff;
    padding: 15px;
    bottom: -20px;
    right: 48px;
}

.dtm-video-element[b-9yn68suecn] {
    object-fit: fill;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
/* /Pages/Requests/AllRequests.razor.rz.scp.css */
.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-state-active[b-2fo0b4lnx9] {
    border-top-color: #ffffff !important;
    border-bottom-color: #DFB40F !important;
    border-bottom-width: initial;
}
.colored-icons .k-icon[b-2fo0b4lnx9] {
    color: #041F5A;
    border: none;
}

.k-button-solid-base.k-selected[b-2fo0b4lnx9] {
    border-color: none;
    background: #041F5A;
    color: white;
    opacity: unset !important;
    border: none;
}

.k-button-solid-base[b-2fo0b4lnx9] {
    opacity: 0.5 !important;
    font-family: MrEavesXLModOT-Reg,sans-serif;
    border-radius: 0px;
}

.k-button[b-2fo0b4lnx9] {
    border-radius: 0px;
    width: 100px;
}

a:hover[b-2fo0b4lnx9] {
    text-decoration: none;
}

.table-head-row[b-2fo0b4lnx9] {
    height: 14px;
    width: 94px;
    color: #42516E;
    font-family: MrEavesXLModOT-Reg,sans-serif;
    font-size: 12px;
    line-height: 14px;
}

.right-div[b-2fo0b4lnx9]::-webkit-scrollbar {
    height: 10px !important;
}

.right-div[b-2fo0b4lnx9] {
    height: 500px;
    padding-left: 20px;
    margin-right: 10px;
}
.no-toolbar .k-toolbar .k-grid-toolbar[b-2fo0b4lnx9] {
    display: none;
}








/* /Pages/Requests/MyApprovals.razor.rz.scp.css */
.k-button-solid-base.k-selected[b-wsg07zdi3c] {
    border-color: none;
    background: #041F5A;
    color: white;
    border: none !important;
    opacity: unset !important;
    border-radius: unset;
}

.k-button[b-wsg07zdi3c] {
    /*        border-radius: 0px;
            width: 100px;*/
    height: 33px;
    width: 109.79px;
}

.k-button-solid-base[b-wsg07zdi3c] {
    color: #172741;
    font-family: MrEavesXLModOT-Reg,sans-serif;
}

.k-grid-content[b-wsg07zdi3c] {
    height: 21.5rem !important;
}
/* /Pages/Requests/MyRequests.razor.rz.scp.css */
.k-tabstrip-top > .k-tabstrip-items-wrapper .k-item.k-state-active[b-dohbz38c24] {
    border-top-color: #ffffff !important;
    border-bottom-color: #DFB40F !important;
    border-bottom-width: initial;
}
.colored-icons .k-icon[b-dohbz38c24] {
    color: #041F5A;
    border: none;
}

.k-button-solid-base.k-selected[b-dohbz38c24] {
    border-color: none;
    background: #041F5A;
    color: white;
    opacity: unset !important;
    border: none;
}

.k-button-solid-base[b-dohbz38c24] {
    opacity: 0.5 !important;
    font-family: MrEavesXLModOT-Reg,sans-serif;
    border-radius: 0px;
}

.k-button[b-dohbz38c24] {
    border-radius: 0px;
    width: 100px;
}

a:hover[b-dohbz38c24] {
    text-decoration: none;
}

.table-head-row[b-dohbz38c24] {
    height: 14px;
    width: 94px;
    color: #42516E;
    font-family: MrEavesXLModOT-Reg,sans-serif;
    font-size: 12px;
    line-height: 14px;
}

.right-div[b-dohbz38c24]::-webkit-scrollbar {
    height: 10px !important;
}

.right-div[b-dohbz38c24] {
    height: 500px;
    padding-left: 20px;
    margin-right: 10px;
}
.no-toolbar .k-toolbar .k-grid-toolbar[b-dohbz38c24] {
    display: none;
}

.k-grid-content[b-dohbz38c24] {
    height: 21.5rem !important;
}






/* /Pages/Requests/Request.razor.rz.scp.css */
.request-form-div[b-t7pbeytpz1] {
    width: 100%;
}

.survey-container[b-t7pbeytpz1] {
    background-color: #EDF1F2;
}

    .survey-container h3[b-t7pbeytpz1] {
        font-family: "Lato-Bold",sans-serif;
        font-size: 22px;
    }

    .survey-container h4[b-t7pbeytpz1] {
        font-family: "Lato-Bold",sans-serif;
        font-size: 20px;
    }

    .survey-container a:hover[b-t7pbeytpz1] {
        text-decoration: underline;
    }

.survey-content-container[b-t7pbeytpz1] {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 11%);
}

.survey-header-container[b-t7pbeytpz1] {
    height: 102px;
    background-color: #041F5A;
    display: flex;
}

.survey-header-content h1[b-t7pbeytpz1], .survey-header-content h2[b-t7pbeytpz1] {
    color: white;
    margin-bottom: 0px;
}

.survey-header-content h1[b-t7pbeytpz1] {
    font-family: "Lato-Bold",sans-serif;
    font-size: 34px;
}

.survey-header-content h2[b-t7pbeytpz1] {
    font-size: 24px;
}


.btn-save:hover[b-t7pbeytpz1] {
    background-color: #041F5A;
    color: white;
}

.btn[b-t7pbeytpz1], .bt:active[b-t7pbeytpz1], .bt:visited[b-t7pbeytpz1] {
    font-family: "Lato-Bold",sans-serif;
    font-size: 20px;
    width: 134px;
    color: #041F5A;
}

    .btn:hover[b-t7pbeytpz1] {
        font-weight: normal;
    }

.btn-next[b-t7pbeytpz1], .btn-next:active[b-t7pbeytpz1], .btn-next:visited[b-t7pbeytpz1] {
    border: 1px solid #041F5A;
}

    .btn-next:hover[b-t7pbeytpz1] {
        background-color: #041F5A;
        color: white;
    }

.form-group label[b-t7pbeytpz1] {
    font-size: 12px;
    font-family: "Lato-Bold",sans-serif;
    color: #172741;
}

.w-60[b-t7pbeytpz1] {
    width: 60% !important;
}

.test[b-t7pbeytpz1] {
    pointer-events: none;
    cursor: default;
}

.infoIcon[b-t7pbeytpz1] {
    padding-left: 10px;
}

.row[b-t7pbeytpz1] {
    padding-left: 3px;
}

.rz-button.btn-primary[b-t7pbeytpz1], .btn-primary.rz-paginator-element[b-t7pbeytpz1] {
    background-color: #ffffff;
    border-radius: 67%;
}

.rz-button-md .rzi[b-t7pbeytpz1] {
    font-size: 1.2em;
    height: auto;
    line-height: -1.8125rem;
    width: 1.25rem;
    color: black;
}

.ToolTipWithText[b-t7pbeytpz1] {
    background: #ffffff;
    box-shadow: 0 6px 14px 0 rgb(0 0 0 / 15%);
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 1rem;
    border-radius: 10px;
    margin: -3px;
    height: 210px;
    color: black;
}

.tooltip-text[b-t7pbeytpz1] {
    width: 510px;
    font-size: 18px;
    padding: 15px;
}

.tooltip-heading[b-t7pbeytpz1] {
    width: 510px;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 3px;
    padding-left: 13px;
    font-weight: bold;
}

.k-progressbar .k-state-selected[b-t7pbeytpz1] {
    border-color: #007fc5;
    color: #ffffff;
    background-color: #007fc5;
}

.k-stepper .k-step-current:hover .k-step-indicator[b-t7pbeytpz1], .k-stepper .k-step-current.k-step-hover .k-step-indicator[b-t7pbeytpz1] {
    background-color: #007FC5;
}

.k-stepper .k-step-done .k-step-indicator[b-t7pbeytpz1] {
    border-color: #007FC5;
    color: #ffffff;
    background-color: #007FC5;
}

.k-stepper .k-step-current .k-step-indicator[b-t7pbeytpz1] {
    border-color: #007FC5;
    color: #ffffff;
    background-color: #007FC5;
}

.k-stepper .k-step-indicator[b-t7pbeytpz1] {
    border-color: #cccccc;
    color: #424242;
    background-color: #ffffff;
}

.k-stepper .k-step-done:hover .k-step-indicator[b-t7pbeytpz1], .k-stepper .k-step-done.k-step-hover .k-step-indicator[b-t7pbeytpz1] {
    background-color: #007FC5;
}

.k-wizard .k-wizard-content[b-t7pbeytpz1] {
    overflow-y: unset !important;
}

.warning-text[b-t7pbeytpz1] {
    position: relative;
    top: 20%;
    height: 18px;
    opacity: 0.82;
    color: #172741;
    font-family: Lato-Bold,sans-serif;
    font-size: 14px;
    line-height: 18px;
}

.warning[b-t7pbeytpz1] {
    height: 30px;
    background-color: #EBB9B9;
    text-align: center;
}

.chkWarning[b-t7pbeytpz1] {
    color: red;
    width: 53px !important;
    height: 53px !important;
    font-size: 50px !important;
}

.mandatory-label[b-t7pbeytpz1]:after {
    content: " *";
    color: red;
}

.k-stepper[b-t7pbeytpz1] {
    background-color: #E9ECF0;
    visibility: hidden;
}

.section-panel[b-t7pbeytpz1] {
    display: flex;
    flex-flow: row wrap;
    gap: 2px;
    grid-template-columns: repeat(6, 1fr);
    background-color: #E9ECF0;
    height: 45px;
}

.section-panel-content[b-t7pbeytpz1] {
    padding-top: 8px !important;
    padding-left: 8px !important;
}


.section-back[b-t7pbeytpz1] {
    display: inline-block;
    border-right: 2px solid #ccc;
    margin: -7px 10px;
    height: 42px;
    padding-top: 13px;
    float: left;
    font-size: 12px;
    font-family: "Lato-Bold",sans-serif;
    color: #172741;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 30px;
}

.section-back-icon[b-t7pbeytpz1] {
    background-image: url(../images/back.png);
    background-repeat: no-repeat;
    margin-top: 5px;
}

.k-wizard-horizontal .k-wizard-steps[b-t7pbeytpz1] {
    margin-top: -50px !important;
}

.k-radio[b-t7pbeytpz1] {
    box-sizing: border-box !important;
    height: 20px !important;
    width: 20px !important;
    background-color: #FFF !important;
    border: 1px solid #007FBA !important;
}
ul.k-radio-list.telerik-blazor.radio.k-list-vertical[b-t7pbeytpz1] {
    display: -webkit-box;
}

.k-wizard[b-t7pbeytpz1] {
    padding: 0px 0px !important;
}

.btnCancel-position[b-t7pbeytpz1] {
    margin-right: 130px !important;
}

.k-textarea[b-t7pbeytpz1] {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    /*width: 45em;*/
    height: 6em;
}

.k-dialog-titlebar[b-t7pbeytpz1] {
    background-color: #041F5A !important;
    color: #fff !important;
}

#window-header .k-checked[b-t7pbeytpz1] {
    background-color: #9FCBE3 !important;
    background-image: none !important;
}

.k-checked[b-t7pbeytpz1] {
    background-color: #fff !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 14'%3e%3ccircle cx='50%25' cy='50%25' r='4' fill='darkblue'/%3e%3c/svg%3e") !important;
}

.redBorder[b-t7pbeytpz1] {
    border-color: #d51923 !important;
}
.DocumentModal[b-t7pbeytpz1] {
    min-width: 140px;
    min-height: 100px;
    z-index: 10002;
}


.MyTelerikNotification .k-notification-container .k-notification-wrap[b-t7pbeytpz1] {
    width: 300px;
    height: 50px;
    font-size: 1.5em;
    text-align: center;
    align-items: center;
    z-index: 10012;
}

.k-tooltip[b-t7pbeytpz1] {
    background-color: #ffda00 !important;
    color: black !important
}

.wildcard-tooltip .k-icon[b-t7pbeytpz1] {
    font-size: 25px;
}

.telerik-blazor .k-button .k-toolbar-button .k-button-solid .k-rounded-md .k-button-md .k-button-solid-base .k-icon-button[b-t7pbeytpz1] {
    display: none;
}
/* /Shared/Loader.razor.rz.scp.css */
.loader[b-3zovk2hj7k] {
    position: fixed;
    top: 45%;
    left: 45%;
    width: 200px;
    height: 110px;
    z-index: 9999999;
    opacity: 0.7;
    background-color: rgba(53,53,53,0.4);
}

.loader-overlay[b-3zovk2hj7k] {
    background: none repeat scroll 0 0 black;
    position: fixed;
    display: block;
    opacity: 0.7;
    z-index: 1000001;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.imgcenter[b-3zovk2hj7k] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.lbl-center[b-3zovk2hj7k] {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
}

/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-xwtak6oajk] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-xwtak6oajk] {
    flex: 1;
}

.sidebar[b-xwtak6oajk] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-xwtak6oajk] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-xwtak6oajk]  a, .top-row .btn-link[b-xwtak6oajk] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-xwtak6oajk] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-xwtak6oajk] {
        display: none;
    }

    .top-row.auth[b-xwtak6oajk] {
        justify-content: space-between;
    }

    .top-row a[b-xwtak6oajk], .top-row .btn-link[b-xwtak6oajk] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-xwtak6oajk] {
        flex-direction: row;
    }

    .sidebar[b-xwtak6oajk] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-xwtak6oajk] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-xwtak6oajk], article[b-xwtak6oajk] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

.lblHeader[b-xwtak6oajk] {
    font-size: 22px;
    color: #FFFFFF;
    margin: 0px 0px 0px 10px;
}

.header-link[b-xwtak6oajk], .header-link:hover[b-xwtak6oajk] {
    color: red;
    font-size: 18px;
    text-decoration: underline;
}

.header-container[b-xwtak6oajk] {
    height: 60px;
    background-color: #041F5A;
    display: flex;
    background-image: url("../images/banner-dots.png");

}

.footer-main[b-xwtak6oajk] {
    display: table;
    background-color: #F3F5FA;
    width: 100%;
}

.inner[b-xwtak6oajk] {
    height: 35px;
    display: table-cell;
    vertical-align: middle;
    font-family: MrEavesXLModOT-Reg,sans-serif;
    font-size: 14px;
    color: #041F5A;
}

.link-footer[b-xwtak6oajk] {
    color: #041F5A;
}

#main-footer[b-xwtak6oajk] {
    position: absolute;
    bottom: 0;
    width: 100%;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-fj9mz3z23w] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-fj9mz3z23w] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-fj9mz3z23w] {
    font-size: 1.1rem;
}

.oi[b-fj9mz3z23w] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-fj9mz3z23w] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item[b-fj9mz3z23w]  a {
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        font-family: sans-serif;
        /*font-weight: bold;*/
        color: #c0c0c0;
    }

        .nav-item[b-fj9mz3z23w]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: #004987;
        }

        .nav-item[b-fj9mz3z23w]  a:hover {
            background-color: transparent;
            color: #00205C;
        }

        .nav-item[b-fj9mz3z23w]  a:focus {
            background-color: transparent;
            color: #00205C;
        }

        .nav-item[b-fj9mz3z23w]  a:active {
            background-color: transparent;
            color: #00205C;
        }


            @media (min-width: 641px) {
                .navbar-toggler[b-fj9mz3z23w] {
                    display: none;
                }

                .collapse[b-fj9mz3z23w] {
                    /* Never collapse the sidebar for wide screens */
                    display: block;
                }

                .nav-scrollable[b-fj9mz3z23w] {
                    /* Allow sidebar to scroll for tall menus */
                    height: calc(100vh - 3.5rem);
                    overflow-y: auto;
                }
            }
/* /Shared/TermsAndPolicy.razor.rz.scp.css */
.terms-container[b-a5ekaygyh7] {
    background: url(/images/login-page-img.png);
    background-color: #041F5A;
    background-repeat: no-repeat;
    background-size: 30%, 100%;
    padding: 30px;
    background-position-x: calc(100% - 15%);
}

.terms-title h1[b-a5ekaygyh7] {
    color: #FFF;
    font-family: 'MrEavesXLModOT-Reg',sans-serif;
    font-size: 24px;
}
